/* **************************************************************************** */
/*   Jeu d'images   */
img {
	border: none;
	margin: 5px;
}
h6 { text-align: center;
}

h6:hover {border-bottom: 0px}/* indispensable pour IE seulement */

h6 span {
	display:none ; /* cache les <span> placés dans un lien <a> */
	text-decoration:none ; /* supprime le soulignement du texte <span> */
	color:black; /* met le texte <span> en noir */
} 
h6:hover span {
	display: block; /* Montre le texte <span> lors du survol */
	position: relative; /* envoi le texte <span> dans 1 zone précise de l'écran */
	top: 1px; /* cette zone se situe à 200 pixels du haut */
	left: 15% ; /* cette zone se situe à 50 pixels de la droite*/
	border:inset; /* Style de bordure */
	background-color: #FFFFCC;
	width: 450px;
}
/* **************************************************************************** */
.float-right{ float: right;
			clear: left;}
.float-left{ float: left;
			clear: right;}
			
.top5, .dividende{
	float: right;
	clear: left;
}
.top5_maxi{
	width: 300px;
	height: 124px;
}
.menu_webmaster, .menu_condition, .marche, .vip, .tombola2{
	float: left;
	clear: right;
}

/* place les images de ? et ! en début de paragraphe */
.attention, .interro, .tete{
	float: left;
	clear: right;	
}
/* les images menu clignotant */
#img_menu, #img_forum, #img_banque, #img_bourse, #img_principe, #img_boutique, #img_parrainage {
	float: left;
	clear: right;
	width: 65px;
	height: 90px;
}
.menu_webmaster_maxi{
	width: 300px;
	height: 124px;
}
